Subject: anyone interested in a lambdamoo .deb?

From: Joey Hess <[email-masked]>
Date: Sat, 24 Aug 1996 13:01:18 -0400 (EDT)

I have a lambdamoo .deb package set up. I don't know if there's any
intreset in such a specialized package, however. Please write me if you're
interested.

-- 
#!/usr/bin/perl -pl-                                   # ,,ep) ayf >|)nj,,
$_=reverse lc$_;s@"@''@g;y/[]{A-Y}<>()a-y1-9,!.?`'/][} #         Joey Hess
{><)(eq)paj6y!fk7wuodbjsfn^mxhl5Eh29L86`i'%,/;s@k@>|@g # [email-masked]
                      "He. He. He." - - Herman Toothrot